/* Texto centrado*/
#menu {
    text-align: center;
}

/* Quitamos los puntos de las listas*/
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}

/* Menu nivel 1*/
#menu ul li {
    float: left;
    width: 200px;
    margin-right: 5px;
    margin-top: 2px;
    position: relative;
}

/* 
        Enlaces =>fondo, color, quitamos subrayado
        display: block para hacer submenu vertical
        */
#menu li a {
    background-color: darkblue;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    display: block;
}

/* Cambiamos el color de fondo cuando ponemos el raton encima*/
#menu ul li a:hover {
    background-color: aqua;
}

/* 
No mostramos por defecto los submenus
*/

/* display block para activar los submenus si hacemos hover*/
#menu li:hover>ul {
    display: block;
}

/* Submenus de nivel 3*/
#menu li ul {
    display: none;
    width: 200px;

}

/*Hover para submenus de nivel 3*/
#menu li:hover>ul.nivel3 {
    display: block;
    position: absolute;
    left: 202px;
    top: -2px;

}